services:
  redis:
      image: "redis:alpine"
      ports:
        - "6379:6379"
  translationproxyetranslation:
    build:
      context: ./
      dockerfile: ./TranslationProxyETranslation/Dockerfile
      args:
        CONFIGURATION: $CONFIGURATION
    ports:
      - "5003:8080"
    env_file:
      - .env
